Page MenuHomePhabricator

[[MediaWiki:Config-install-success/en]] translation issues
Closed, ResolvedPublic

Description

The first sentence should not be split into two lines.

Too, content of page for FAQ, should be displayed on the user's language.


URL: https://translatewiki.net/wiki/MediaWiki:Config-install-success/en

Event Timeline

Kizule created this task.Sep 28 2018, 10:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2018, 10:36 PM

Change 463573 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@master] Fix [[MediaWiki:Config-install-success/en]] translation issue

https://gerrit.wikimedia.org/r/463573

Kizule renamed this task from [[MediaWiki:Config-install-success/en]] translation issue to [[MediaWiki:Config-install-success/en]] translation issues.Sep 28 2018, 10:49 PM
Kizule updated the task description. (Show Details)
Kizule moved this task from Inbox to To deploy on the User-Kizule board.Sep 29 2018, 12:16 AM
Jdforrester-WMF closed this task as Resolved.Oct 1 2018, 3:56 PM

Change 463573 merged by jenkins-bot:
[mediawiki/core@master] Fix [[MediaWiki:Config-install-success/en]] translation issues

https://gerrit.wikimedia.org/r/463573